Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 10:08:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290242000 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581673156            01:57 PM, 04th Apr                   Sohaib                   Hello.My Name Is Sohaib .I'll be more than happy to help you.           01:59 PM, 04th Apr                     hi                    I want to know when will my order arrive           02:00 PM, 04th Apr                     hi                    6290242000           02:01 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           02:01 PM, 04th Apr                     hi                    Okay thanx           02:03 PM, 04th Apr                   Sohaib                   IS this your correct contact number : +966507084554           02:04 PM, 04th Apr                     hi                    Yeah           02:04 PM, 04th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           02:05 PM, 04th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:05 PM, 04th Apr                     hi                    Thank you           02:06 PM, 04th Apr                     hi                    It's just because of traveling that's why I need my order asap           02:06 PM, 04th Apr                   Sohaib                   kindly note that we will do our the best           02:08 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350176